The Omni Group
These forums are now read-only. Please visit our new forums to participate in discussion. A new account will be required to post in the new forums. For more info on the switch, see this post. Thank you!

Go Back   The Omni Group Forums > OmniOutliner > OmniOutliner 3 for Mac
FAQ Members List Calendar Search Today's Posts Mark Forums Read

 
Can't autoupdate from 3.6.1 to 3.6.2 Thread Tools Search this Thread Display Modes
I'm using OO Pro 3.6.1 v143.15. Clicking on "check for updates" returns that I'm up to date, but I see version 3.6.2 is available on the download page. Should I just download it and install?
 
Quote:
Originally Posted by cwilkes
I'm using OO Pro 3.6.1 v143.15. Clicking on "check for updates" returns that I'm up to date, but I see version 3.6.2 is available on the download page. Should I just download it and install?
Yes, in a word!

Mark:)
 
Hi cwilkes-

Sorry for the confusion, we forgot to change the update checking on OOP. It should be working now.

--
Derek M.
Support Ninja
The Omni Group
 
 


Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
Autoupdate crashes OW, again philonous OmniWeb General 5 2008-02-15 04:10 PM
Autoupdate crashes philonous OmniWeb Bug Reports 3 2008-01-11 10:20 AM


All times are GMT -8. The time now is 02:38 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, vBulletin Solutions, Inc.